Index: pjproject/trunk/pjmedia/src/pjmedia/codec.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/codec.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/codec.c	(revision 51)
@@ -1,25 +1,19 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pjmedia/codec.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/codec.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/codec.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/codec.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef __PJMEDIA_CODEC_H__
 #define __PJMEDIA_CODEC_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/config.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/config.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/config.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #ifndef __PJMED_CONFIG_H__
 #define __PJMED_CONFIG_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/dsound.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/dsound.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/dsound.c	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifdef _MSC_VER
 //# pragma warning(disable: 4201)   // non-standard extension: nameless struct/union
Index: pjproject/trunk/pjmedia/src/pjmedia/g711.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/g711.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/g711.c	(revision 51)
@@ -1,28 +1,22 @@
-/* $Id$
- *
- */
+/* $Id$ */
 /* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 /* This file contains file from Sun Microsystems, Inc, with the complete 
- * copyright notice in the second half of this file.
+ * notice in the second half of this file.
  */
 #include <pjmedia/codec.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/jbuf.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/jbuf.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/jbuf.c	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #include <pjmedia/jbuf.h>
 #include <pj/log.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/jbuf.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/jbuf.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/jbuf.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #ifndef __PJMEDIA_JBUF_H__
 #define __PJMEDIA_JBUF_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/mediamgr.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/mediamgr.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/mediamgr.c	(revision 51)
@@ -1,25 +1,19 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pjmedia/mediamgr.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/mediamgr.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/mediamgr.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/mediamgr.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #ifndef __PJMEDIA_MEDIAMGR_H__
 #define __PJMEDIA_MEDIAMGR_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/nullsound.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/nullsound.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/nullsound.c	(revision 51)
@@ -1,25 +1,19 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pjmedia/sound.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/pasound.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/pasound.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/pasound.c	(revision 51)
@@ -1,25 +1,19 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pjmedia/sound.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/dsound_wrapper.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/dsound_wrapper.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/dsound_wrapper.c	(revision 51)
@@ -34,25 +34,4 @@
  *
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #include <stdio.h>
 #include <stdlib.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/dsound_wrapper.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/dsound_wrapper.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/dsound_wrapper.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef __DSOUND_WRAPPER_H
 #define __DSOUND_WRAPPER_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_allocation.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_allocation.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_allocation.c	(revision 51)
@@ -29,25 +29,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_allocation.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_allocation.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_allocation.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_ALLOCATION_H
 #define PA_ALLOCATION_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_converters.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_converters.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_converters.c	(revision 51)
@@ -28,25 +28,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_converters.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_converters.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_converters.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_CONVERTERS_H
 #define PA_CONVERTERS_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_cpuload.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_cpuload.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_cpuload.c	(revision 51)
@@ -29,25 +29,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_cpuload.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_cpuload.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_cpuload.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_CPULOAD_H
 #define PA_CPULOAD_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_dither.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_dither.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_dither.c	(revision 51)
@@ -28,25 +28,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_dither.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_dither.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_dither.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_DITHER_H
 #define PA_DITHER_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_endianness.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_endianness.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_endianness.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_ENDIANNESS_H
 #define PA_ENDIANNESS_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_front.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_front.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_front.c	(revision 51)
@@ -30,25 +30,4 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 
 /* doxygen index page */
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_hostapi.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_hostapi.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_hostapi.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_HOSTAPI_H
 #define PA_HOSTAPI_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.c	(revision 51)
@@ -33,25 +33,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_linux_alsa.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_LINUX_ALSA_H
 #define PA_LINUX_ALSA_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.c	(revision 51)
@@ -30,25 +30,4 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 
 /** @file
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_process.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_PROCESS_H
 #define PA_PROCESS_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_skeleton.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_skeleton.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_skeleton.c	(revision 51)
@@ -31,25 +31,4 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 
 /** @file
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.c	(revision 51)
@@ -29,25 +29,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_stream.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_STREAM_H
 #define PA_STREAM_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.c	(revision 51)
@@ -29,25 +29,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_trace.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_TRACE_H
 #define PA_TRACE_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_types.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_types.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_types.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_TYPES_H
 #define PA_TYPES_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_hostapis.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_hostapis.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_hostapis.c	(revision 51)
@@ -28,25 +28,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_oss.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_oss.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_oss.c	(revision 51)
@@ -35,26 +35,4 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #include <stdio.h>
 #include <string.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.c	(revision 51)
@@ -30,27 +30,4 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
- 
 #include <pthread.h>
 #include <unistd.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_unix_util.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_UNIX_UTIL_H
 #define PA_UNIX_UTIL_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_util.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_util.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_util.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_UTIL_H
 #define PA_UTIL_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_ds.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_ds.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_ds.c	(revision 51)
@@ -28,25 +28,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_hostapis.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_hostapis.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_hostapis.c	(revision 51)
@@ -28,25 +28,4 @@
  * CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
  */
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_util.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_util.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_util.c	(revision 51)
@@ -30,26 +30,4 @@
  * WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 /** @file
  Win32 platform-specific support functions.
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.c	(revision 51)
@@ -34,25 +34,4 @@
  *
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 
 /* Modification History:
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_win_wmme.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_WIN_WMME_H
 #define PA_WIN_WMME_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.c	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #include "pa_x86_plain_converters.h"
 
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/pa_x86_plain_converters.h	(revision 51)
@@ -1,23 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
 #ifndef PA_X86_PLAIN_CONVERTERS_H
 #define PA_X86_PLAIN_CONVERTERS_H
Index: pjproject/trunk/pjmedia/src/pjmedia/portaudio/portaudio.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/portaudio/portaudio.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/portaudio/portaudio.h	(revision 51)
@@ -1,24 +1,2 @@
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #ifndef PORTAUDIO_H
 #define PORTAUDIO_H
Index: pjproject/trunk/pjmedia/src/pjmedia/rtcp.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/rtcp.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/rtcp.c	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #include <pjmedia/rtcp.h>
 #include <pj/os.h>	/* pj_gettimeofday */
Index: pjproject/trunk/pjmedia/src/pjmedia/rtcp.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/rtcp.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/rtcp.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #ifndef __PJMEDIA_RTCP_H__
 #define __PJMEDIA_RTCP_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/rtp.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/rtp.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/rtp.c	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #include <pjmedia/rtp.h>
 #include <pj/log.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/rtp.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/rtp.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/rtp.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
- *
- */
+/* $Id$ */
 /* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef __PJMEDIA_RTP_H__
 #define __PJMEDIA_RTP_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/sdp.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/sdp.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/sdp.c	(revision 51)
@@ -1,28 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
-
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #include <pjmedia/sdp.h>
 #include <pj/scanner.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/sdp.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/sdp.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/sdp.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
- *
- */
+/* $Id$ */
 /* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef __PJSDP_SDP_H__
 #define __PJSDP_SDP_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/session.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/session.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/session.c	(revision 51)
@@ -1,25 +1,19 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
- */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
  *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
  *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
 #include <pjmedia/session.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/session.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/session.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/session.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #ifndef __PJMEDIA_SESSION_H__
 #define __PJMEDIA_SESSION_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/sound.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/sound.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/sound.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
- *
- */
+/* $Id$ */
 /* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
+ */
 #ifndef __PJMEDIA_SOUND_H__
 #define __PJMEDIA_SOUND_H__
Index: pjproject/trunk/pjmedia/src/pjmedia/stream.c
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/stream.c	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/stream.c	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #include <pjmedia/stream.h>
 #include <pjmedia/rtp.h>
Index: pjproject/trunk/pjmedia/src/pjmedia/stream.h
===================================================================
--- pjproject/trunk/pjmedia/src/pjmedia/stream.h	(revision 49)
+++ pjproject/trunk/pjmedia/src/pjmedia/stream.h	(revision 51)
@@ -1,27 +1,20 @@
-/* $Id$
+/* $Id$ */
+/* 
+ * Copyright (C) 2003-2006 Benny Prijono <benny@prijono.org>
  *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA 
  */
-/* 
- * PJMEDIA - Multimedia over IP Stack 
- * (C)2003-2005 Benny Prijono <bennylp@bulukucing.org>
- *
- * Author:
- *  Benny Prijono <bennylp@bulukucing.org>
- *
- * This library is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * This library is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- */
-
 #ifndef __PJMEDIA_STREAM_H__
 #define __PJMEDIA_STREAM_H__
